Subject: (urth) Rumor (or Rumour)

From: akt <akt at attglobal.net>
Date: Wed, 07 Jun 2000 09:43:45 +0000

> From: James Russell <J.A.Russell at exeter.ac.uk>
>
> Several times now I've come across people mentioning that
> Sev is going to make an appearance in the Sort Sun books.
> However, I've been trawling the archives and I cant find
> any legitimation for this rumour.
>
> Can anyone tell me where it comes from and what the details
> are?

Yes, this has been around for quite a while, though, as with most
rumors, it seems to have no definite source. My impression is that Horn
is somehow going to incorporate aspects of Sev, as he has of Silk.
Please don't take that as more than an individual impression, however.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/